Множественные уязвимости в VMware ACE

Дата публикации:
01.09.2008
Всего просмотров:
3131
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5438
CVE-2008-3691
CVE-2008-3692
CVE-2008-3693
CVE-2008-3694
CVE-2008-3695
CVE-2008-3696
Вектор эксплуатации:
Удаленная
Воздействие:
Повышение привилегий
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware ACE 1.x
VMWare ACE 2.x
Уязвимые версии: VMware ACE версии до 1.0.7 build 108880 и 2.0.5 build 109488

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю повысить свои привилегии и скомпрометировать целевую систему.

1. Уязвимости существуют из-за неизвестных ошибок в определенных ActiveX компонентах. Удаленный пользователь может с помощью специально сформированного Web сайта выполнить произвольный код на целевой системе.

2. Уязвимость существует из-за неизвестной ошибки, относящейся к "OpenProcess". Локальный пользователь хостовой системы может выполнить произвольный код с повышенными привилегиями на хостовой системе. Уязвимости подвержены только VMware ACE 1.x for Windows.

URL производителя: www.vmware.com/products/ace/

Решение: Установите последнюю версию с сайта производителя.

VMware ACE 1.x:
Установите версию 1.0.7 build 108880 или выше.

VMware ACE 2.x:
Установите версию 2.0.5 build 109488 или выше.

http://www.vmware.com/download/ace/

Ссылки: UPDATED VMSA-2008-0014.3 Updates to VMware Workstation, VMware Player, VMware ACE, VMware Server, VMware ESX, VMware VCB address information disclosure, privilege escalation and other security issues

или введите имя

CAPTCHA